@charset "UTF-8";

:root {
    --content-width: 980px;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

a:hover,
a:link,
a:visited {
    color: #000;
}

/* フッターを常に最下部に固定 */
html,
body {
    min-height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

main {
    flex: 1;
}

/* フォント指定 */
body {
    font-family: 'Noto Sans JP', sans-serif;
}

.title__sub {
    padding: .25em 0;
    text-align: center;
    font-size: 16px;
    background-color: #f2f2f2;
    color: #17458f;
    border-radius: 10px 10px 0 0;
}

.title__tertiary {
    font-size: 16px;
    ;
    font-weight: 400;

}



/* ボタンに関する指定 */
.button {
    width: fit-content;
    margin: auto;
    margin-bottom: 50px;
}

.button__link {
    display: flex;
    align-items: center;
    padding: .5em 2em;
    width: fit-content;
    background-color: #0166c8;
    border-radius: 50vw;
    color: #fff;
    line-height: 1;
}

.button__link:hover,
.button__link:link,
.button__link:visited {
    color: #fff;
}

.button__link--inversion:hover,
.button__link--inversion:link,
.button__link--inversion:visited {
    color: #000;
}

.menu_link {
    position: relative;
}

/* .menu_link::after {
    content: "";
    display: block;
    position: absolute;
    top: calc(50%);
    right: 20px;
    width: 20px;
    height: 5px;
    border: none;
    border-right: 1px solid #777;
    border-bottom: 1px solid #777;
    transform: skew(45deg);
    transition: .3s;
} */

.menu_link::after {
    content: "→";
    display: block;
    position: absolute;
    bottom: 50%;
    right: 15px;
    width: 20px;
    transition: .3s;
    transform: translateY(50%);
}

.menu_link:hover::after {
    right: 10px;
}

/* ロゴについての指定 */
.logo_img {
    width: 260px;
    vertical-align: bottom;
}

.logo_img_wrapper {
    padding: 15px 0;
    background-color: #0166c8;
    text-align: center;
}

/* ナビゲーション */
/* .header__nav-area{
    display: none;
} */

.header {
    position: relative;
}


.header__nav {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #17458f;
    height: 40px;
}

.header__ul {
    display: flex;
    justify-content: center;
    width: 100%;
    margin: auto;
}

.header__li {
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    /* width:calc(100% / 9); */
    font-size: 14px;
}

.header__li:before {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 1px;
    height: 1.2em;
    background-color: #fff;
    content: "";
}

.header__li:last-child::after {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 1px;
    height: 1.2em;
    background-color: #fff;
    content: "";
}

.header__li--link {
    width: 100%;
    padding: 0 2em;
}

.header__li--link,
.header__li--link:hover,
.header__li--link:link,
.header__li--link:visited {
    color: #fff;
}

/* 全体レイアウト */
.main-container {
    display: flex;
    width: var(--content-width);
    margin: auto;
    padding: 30px 0;
    padding-bottom: 20px;
}

.home_section {
    margin-bottom: 20px;
    border: 1px solid #f2f2f2;
    border-radius: 10px;
}

.home_section__inner {
    padding: 10px 20px;
}

/* メインコンテンツ */
.container {
    padding: 0 15px 0 0;
    width: 650px;
    flex-shrink: 0;
}

/* テーマセクション */
.theme-card {
    background-color: #f2f2f2;
}

.theme-card__title {
    margin-bottom: .25em;
    font-size: 16px;
    line-height: 1;
    color: #17458f;
}

.message-card__body {
    width: 100%;
    padding: 10px 30px 10px 0;
}

.theme-card__inner {
    display: flex;
    gap: 20px;
}

.message-card__button {
    padding: .25em 1em;
    font-size: 12px;
}

/* .message-card__button {
    color: #fff;
} */


.message-card__item {
    margin-bottom: 10px;
}

.message-card__item:nth-child(2) {
    margin-bottom: 0;
}

.message-card__item--ri {
    padding-bottom: 10px;
    border-bottom: 1px solid #777;
}

.theme-card__image__wrapper {
    display: flex;
    align-items: center;
    padding: 20px;
    margin: 10px;
    background-color: #fff;
}

.theme-card__image {
    width: 230px;
}

.message-card__term--title {
    font-size: 14px;
}

.message-card__description {
    margin-bottom: .25em;
}

.message-card__term--kagoshima-west,
.message-card__description--kagoshima-west {
    font-weight: 900;
    color: #17458f;
}

.message-card__term--kagoshima-west {
    font-size: 14px;
}

.message-card__description--kagoshima-west {
    font-size: 20px;
}

.message-card__description--ri {
    font-weight: 600;
}

.message-card__description--kagoshima-west__name {
    font-size: 24px;
    font-weight: 600;
}


/* クラブ情報 */
.club-info__title {
    background-color: #17458f;
    color: #fff;
}

.club-info__table {
    padding: 0 20px;
    width: 100%;
}

.club-info__item {
    width: 100%;
}


.club-info__term {
    padding: 10px 0;
    width: 20%;
    text-align: left;
    vertical-align: top;
}

.club-info__description {
    padding: 10px 0;
}

/* 例会のご案内 */
.schedule__title {
    background-color: #0166c8;
    color: #fff;
}

.schedule_bl .wp-block-heading {
    margin-bottom: .5em;
    font-size: 17px;
    color: #17458f;
}

.title__tertiary--schedule {
    font-size: 16px;
    margin-bottom: 1em;
}

.schedule_bl p {
    line-height: 1.5;
}

.schedule_bl p:not(:last-child) {
    margin-bottom: 2em;
}



/* サイドバー */
.side-bar {
    padding: 0 0 0 15px;
}

.menu_ul {
    display: flex;
    gap: 20px;
}

.menu_ul--home {
    flex-direction: column;
}

.category__li__span {
    display: flex;
    gap: .5em;
    align-items: center;
    margin-bottom: .4em;
    line-height: 1;
}

.category__time {
    color: #777;
}

.category__item {
    display: flex;
    align-items: center;
    padding: .25em 1.5em;
    font-size: 12px;
    background-color: #f2f2f2;
    color: #000;
}

/* トピックス */
.title__sub--topics {
    background-color: #d41367;
    color: #fff;
}

.title__tertiary-category {
    font-size: 16px;
    font-weight: 400;
}

.home_news--inner {
    padding: 15px 20px;
}

.category__ul {
    margin-bottom: 15px;
}

.category__li:not(:only-child) {
    padding-bottom: .75em;
    border-bottom: 1px solid #ccc;
}

.category__li:not(:first-child) {
    padding-top: 1em;
}

.menu_li {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f2f2f2;
    font-size: 18px;
    font-weight: 900;
    min-height: 80px;
}

.menu_li:before {
    position: absolute;
    top: 0;
    left: 0;
    height: 3px;
    width: 100%;
    content: "";
    background: linear-gradient(to right,
            #17458f 0%, #17458f 75%,
            #f7a81b 75%, #f7a81b 100%);
}

.menu_li a {
    display: flex;
    align-items: center;
    padding: 10px;
    width: 100%;
    min-height: 80px;
    color: #17458f;
}

.inside-button {
    margin-bottom: 0;
}


/* 重要なお知らせ */
.title__sub--notice{
background-color: #e02927;
color:#fff;
}

.notice-news_ul{
margin-bottom: 0;
}




/* フッター */
.club-info__text_wrapper {
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 980px;
    margin: auto;
    align-items: flex-end;
}

.copyright_footer {
    padding: 20px;
    background-color: #17458f;
    color: #fff;
}

.copyright_footer a {
    color: #fff;
}

.sns-link {
    display: flex;
    justify-content: right;
}

#scrollTopButton {
    position: fixed;
    background: #fff;
    color: #000;
    bottom: 20px;
    right: 20px;
    font-size: 24px;
    padding: 10px 16px;
    transition: all 1s ease-in;
    z-index: 0;
    opacity: 0;
    transform: translateY(10px);
    pointer-events: none;
    transition: opacity 0.4s ease, transform 0.4s ease;
    cursor: pointer;
       font-size: 16px;
         -webkit-user-select: none; /* Safari用 */
  -moz-user-select: none;    /* Firefox用 */
  -ms-user-select: none;     /* IE/Edge用 */
  user-select: none;         /* 標準 */
}

#scrollTopButton.is-show {
    background: #f2f2f2;
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
}




@media screen and (max-width:768px) {

    /* ナビゲーション */
/* .header__nav-area.-active{
    display: block;
} */

    /* ヘッダー */
    .globalNav-list {
        display: none;
    }

    .home .globalNav-list {
        display: block;
    }

    .header__nav {
        height: auto;
    }

    .header__ul {
        flex-wrap: wrap;
    }

    .header__li {
        width: 50%;
        text-align: center;
        border-bottom: 1px solid #fff;
    }

    .header__li:nth-child(2n) {
        border-right: 1px solid #fff;
    }

    .header__li:first-child {
        display: none;
    }

    .header__li:nth-last-child(2) {
        border-bottom: none;
    }

    .header__li:last-child {
        border-bottom: none;
    }

    .header__li:before {
        content: none;
    }

    .header__li:last-child::after {
        content: none;
    }

    .header__li--link {
        padding: .75em;
        justify-content: center;
    }

    .logo_img_wrapper {
        padding: 8px 0;
    }

    .logo_img {
        width: 150px;
    }


    /* 全体レイアウト */
    .main-container {
        flex-direction: column;
        width: 100%;
    }

    .container {
        width: 100%;
        padding: 0 15px;
    }

    .side-bar {
        padding: 0 15px;
    }

    /* テーマ */
    .theme-card__inner {
        flex-direction: column;
        gap: 0;
    }

    .theme-card__image__wrapper {
        justify-content: center;
        padding: 10px 0;
    }

    .message-card__body {
        padding: 10px;
        text-align: center;
    }

    .message-card__action {
        display: flex;
        justify-content: center;
    }

    /* クラブのご案内 */
    .club-info__table {
        padding: 0 15px;
    }

    .club-info__term {
        width: 25%;
    }

    /* 例会のご案内 */
    .home_section__inner {
        padding: 10px 15px;
    }

    /*  */
    .home_news--inner {
        padding: 15px;
    }

    /* フッター */
    .club-info__text_wrapper {
        flex-direction: column;
        align-items: center;
        gap:20px;
    }

    .club-info__text {
        text-align: center;
    }

    .sns-link {
        justify-content: center;
    }

#scrollTopButton{
    padding:6px 10px;
    font-size:18px;
}

}